API

Trigger forced data import

POST/api/crm/v2/integration_automations.importv2
operationId: integrationAutomations.import

Starts branch data import in the background without menu revision check. The catalog file is imported via integration_automations.update. Error 385 — branch import is already in progress; error 397 — too many forced imports started, try again in a few minutes.

Authorization

api-token + language + role

Query parameters

branch_idintegerrequired

Example: 1

Responses

OK

object
statusstringrequired

Values:successerror

Example: success

dataobject